Search Results for

Show / Hide Table of Contents

# Class DynamicStatusBar.DynamicStatusItemList

##### Inheritance

System.Object
DynamicStatusBar.DynamicStatusItemList

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    public class DynamicStatusItemList : Object

### Constructors

#### DynamicStatusItemList()

##### Declaration

    public DynamicStatusItemList()

#### DynamicStatusItemList(ustring, StatusItem)

##### Declaration

    public DynamicStatusItemList(ustring title, StatusItem statusItem)

##### Parameters

Type | Name | Description
--- | --- | ---
NStack.ustring | title |
StatusItem | statusItem |

### Properties

#### StatusItem

##### Declaration

    public StatusItem StatusItem { get; set; }

##### Property Value

Type | Description
--- | ---
StatusItem |

#### Title

##### Declaration

    public ustring Title { get; set; }

##### Property Value

Type | Description
--- | ---
NStack.ustring |

### Methods

#### ToString()

##### Declaration

    public override string ToString()

##### Returns

Type | Description
--- | ---
System.String |